
QGIS Application - Feature request #1764

Windows: plugin manager checkbox column too wide

2009-07-09 01:26 AM - Giovanni Manghi

Status: Closed

Priority: Low

Assignee: nobody -

Category: Python plugins

Pull Request or Patch supplied: Resolution: fixed

Easy fix?: No Copied to github as #: 11824

Description

The checkbox column in the plugin manager under windows (qgis 1.2 installed trough osgeo4w) is too wide. See attached file.

History

#1 - 2009-07-15 07:59 AM - Paolo Cavallini

Please note: this is a Windows-only bug, not seen in Linux

#2 - 2009-08-10 09:47 AM - Giovanni Manghi

- Resolution set to fixed

- Status changed from Open to Closed

This seems to have been fixed on the latest version of qgis 1.2 installed with the osgeo4w installer.

Files

checkbox.png 130 KB 2009-07-08 Giovanni Manghi
